a {
    color: #d6d6d6;
}

.navigation_menu {
    /*background-color: #333;*/
}

.fa {
    color: #000;
}

.social_icons {
    text-align: right;
}

.logo img {
    padding: 10px;
}

.social_icons .fa {
    padding-right: 7px;
    margin-top: 25px;
    border: 1px solid #dad8d8;
    width: 30px;
    padding: 6px 9px;
}

.social_icons span {
    padding-right: 20px;
}

.wrapper {
    background: #f1f1f3;
}

header {
    background: #333;
    padding: 10px 10px; /* padding: 10px 0;*/
}

    header ul {
        margin: 0;
        padding: 0;
    }

        header ul li {
            display: inline;
            margin-right: 20px;
            padding: 12px 10px;
        }

            header ul li a:hover {
                text-decoration: none;
                color: #fff;
            }

            header ul li.active {
                background-color: #60c1ee;
            }

                header ul li.active a {
                    color: #000;
                }

.skew_ticket {
    position: relative;
    display: inherit;
}

    .skew_ticket a {
        position: absolute;
        z-index: 9999;
        top: 0px;
        text-indent: 10px;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        color: #000;
    }

    .skew_ticket:after {
        content: '';
        position: absolute;
        transform: skew(-30deg, 0deg);
        -webkit-transform: skew(-30deg, 0deg);
        -moz-transform: skew(-30deg, 0deg);
        display: block;
        width: 100%;
        top: -10px;
        left: 0;
        z-index: 0;
        background-color: #60c1ee;
        height: 45px;
        color: #000;
    }

.nowshowing h3 {
    margin: 0;
    text-align: center;
    position: absolute;
    top: -15px;
    left: 42%;
    background: #f1f1f3;
    padding: 0 10px;
    font-size: 24px;
    color: #000000;
}

.line {
    height: 2px;
    background: #000;
    position: relative;
}

.nowshowing {
    margin-top: 40px;
    position: relative;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    padding-left: 10px;
}

.panel-thumbnail img {
    width: 100%;
}

.carousel-control-next, .carousel-control-prev {
    width: 5%;
}

.MultiCarousel_new {
    /*float: left;*/
    overflow: hidden;
    /*width: 90% !important;*/
    position: relative;
    margin: 0 auto;
    margin-top: 20px;
}

    .MultiCarousel_new .MultiCarousel-inner_new {
        transition: 1s ease all;
        float: left;
    }

        .MultiCarousel_new .MultiCarousel-inner_new .item {
            float: left;
        }

            .MultiCarousel_new .MultiCarousel-inner_new .item > div {
                text-align: center;
                padding: 1px;
                margin: 15px 10px 15px 0px;
                color: #666;
            }

    .MultiCarousel_new .leftLst1, .MultiCarousel_new .rightLst1 {
        position: absolute;
        border-radius: 50%;
        top: calc(50% - 20px);
    }

    .MultiCarousel_new .leftLst1 {
        left: -0.5%;
    }

    .MultiCarousel_new .rightLst1 {
        right: -0.5%;
    }

        .MultiCarousel_new .leftLst1.over, .MultiCarousel_new .rightLst1.over {
            pointer-events: none;
            background: #ccc;
        }

.MultiCarousel {
    float: left;
    overflow: hidden;
    width: 71%;
    position: relative;
    margin: 0 auto;
}

.MultiCarousel2 {
    float: left;
    overflow: hidden;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    float: left;
}

    .MultiCarousel .MultiCarousel-inner .item {
        float: left;
    }

        .MultiCarousel .MultiCarousel-inner .item > div {
            text-align: center;
            padding: 1px;
            margin: 15px; /*background:#f1f1f1;*/
            color: #666;
        }

.MultiCarousel .leftLst, .MultiCarousel .rightLst {
    position: absolute;
    border-radius: 50%;
    top: calc(50% - 20px);
}
/*.MultiCarousel .leftLst {
	left: 2%;
}
.MultiCarousel .rightLst {
	right: 2%;
}*/
.MultiCarousel .leftLst {
    left: -1%;
}

.MultiCarousel .rightLst {
    right: -1%;
}

    .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
        pointer-events: none;
        background: #ccc;
    }

button.btn.btn-primary.rightLst.over, button.btn.btn-primary.leftLst.over {
    display: none;
}

button.btn.btn-primary.rightLst1.over, button.btn.btn-primary.leftLst1.over {
    display: none;
}

#MultiCarousel2 img {
    opacity: 0.6;
}

button.btn.btn-primary.leftLst1 img, button.btn.btn-primary.rightLst1 img {
    background: #000;
    padding: 6px;
    width: 27px;
}

button.btn.btn-primary.leftLst1, button.btn.btn-primary.rightLst1 {
    color: #e4e4e4;
    background-color: transparent;
    border-color: transparent !important;
    /* font-size: 2rem; */
    padding: 0;
    outline: none;
    top: 40%;
}

.book_tickets button {
    background: #fff;
    color: #000;
    outline: none;
    border: 1px solid #ccc;
}

.quick_book button {
    width: 100%;
    padding: 10px;
    cursor: pointer;
}

footer {
    background: #333;
    color: #fff;
}

    footer p {
        padding: 15px 0;
        margin: 0;
    }

    footer a {
        color: #ef5e09;
    }

.container_height {
    min-height: 300px;
}

.skew_ticket1 {
    display: none;
}

.collapse-icon, .closebtn {
    display: none !important;
}

.carousel-item a img {
    width: 100% !important;
}
